/***************GRID*****************/

/* Grid >> 20 Columns
----------------------------------------------------------------------------------------------------*/
.col { 
  /* padding: 0 0.625%; */ 
  position: relative;
}
.col.nopad { 
  padding: 0; 
}

.grid-1 { width:5.0%; }
.grid-2 { width:10.0%; }
.grid-3 { width:15.0%; }
.grid-4 { width:20.0%; }
.grid-5 { width:25.0%; }
.grid-6 { width:30.0%; }
.grid-7 { width:35.0%; }
.grid-8 { width:40.0%; }
.grid-9 { width:45.0%; }
.grid-10 { width:50.0%; }
.grid-11 { width:55.0%; }
.grid-12 { width:60.0%; }
.grid-13 { width:65.0%; }
.grid-14 { width:70.0%; }
.grid-15 { width:75.0%; }
.grid-16 { width:80.0%; }
.grid-17 { width:85.0%; }
.grid-18 { width:90.0%; }
.grid-19 { width:95.0%; }
.grid-20 { width:100%; }

.grid-1-3 { width: 33.333333%; }
.grid-2-3 { width: 66.66666%; }

.prefix-1 { padding-left: 5.625%; }
.prefix-2 { padding-left: 10.625%; }
.prefix-3 { padding-left: 15.625%; }
.prefix-4 { padding-left: 20.625%; }
.prefix-5 { padding-left: 25.625%; }
.prefix-6 { padding-left: 30.625%; }
.prefix-7 { padding-left: 35.625%; }
.prefix-8 { padding-left: 40.625%; }
.prefix-9 { padding-left: 45.625%; }
.prefix-10 { padding-left: 50.625%; }

.suffix-1 { padding-right: 5.625%; }
.suffix-2 { padding-right: 10.625%; }
.suffix-3 { padding-right: 15.625%; }
.suffix-4 { padding-right: 20.625%; }
.suffix-5 { padding-right: 25.625%; }
.suffix-6 { padding-right: 30.625%; }
.suffix-7 { padding-right: 35.625%; }
.suffix-8 { padding-right: 40.625%; }
.suffix-9 { padding-right: 45.625%; }
.suffix-10 { padding-right: 50.625%; }


/* Push Space >> 32 Columns
---------------------------------------------------------------------------------------------------*/

.push-1 { left:5.0%; }
.push-2 { left:10.0%; }
.push-3 { left:15.0%; }
.push-4 { left:20.0%; }
.push-5 { left:25.0%; }
.push-6 { left:30.0%; }
.push-7 { left:35.0%; }
.push-8 { left:40.0%; }
.push-9 { left:45.0%; }
.push-10 { left:50.0%; }
.push-11 { left:55.0%; }
.push-12 { left:60.0%; }
.push-13 { left:65.0%; }
.push-14 { left:70.0%; }
.push-15 { left:75.0%; }
.push-16 { left:80.0%; }
.push-17 { left:85.0%; }
.push-18 { left:90.0%; }
.push-19 { left:95.0%; }
.push-20 { left:100%; }

/* Pull Space >> 32 Columns
----------------------------------------------------------------------------------------------------*/
.pull-1 { left:-5.0%; }
.pull-2 { left:-10.0%; }
.pull-3 { left:-15.0%; }
.pull-4 { left:-20.0%; }
.pull-5 { left:-25.0%; }
.pull-6 { left:-30.0%; }
.pull-7 { left:-35.0%; }
.pull-8 { left:-40.0%; }
.pull-9 { left:-45.0%; }
.pull-10 { left:-50.0%; }
.pull-11 { left:-55.0%; }
.pull-12 { left:-60.0%; }
.pull-13 { left:-65.0%; }
.pull-14 { left:-70.0%; }
.pull-15 { left:-75.0%; }
.pull-16 { left:-80.0%; }
.pull-17 { left:-85.0%; }
.pull-18 { left:-90.0%; }
.pull-19 { left:-95.0%; }
.pull-20 { left:-100%; }


.gutter-left-1 { padding-left:5.0%; }
.gutter-left-2 { padding-left:10.0%; }
.gutter-left-3 { padding-left:15.0%; }
.gutter-right-1 { padding-right:5.0%; }
.gutter-right-2 { padding-right:10.0%; }
.gutter-right-3 { padding-right:15.0%; }



/*************FIXED GRID**************/

.fixed .col { 
/*   padding: 0 10px;  */
}
.fixed .grid-1 { width:80px }
.fixed .grid-2 { width:160px }
.fixed .grid-3 { width:240px }
.fixed .grid-4 { width:320px }
.fixed .grid-5 { width:400px }
.fixed .grid-6 { width:480px }
.fixed .grid-7 { width:560px }
.fixed .grid-8 { width:640px }
.fixed .grid-9 { width:720px }
.fixed .grid-10 { width:800px }
.fixed .grid-11 { width:880px }
.fixed .grid-12 { width:960px }
.fixed .grid-13 { width:1040px }
.fixed .grid-14 { width:1120px }
.fixed .grid-15 { width:1200px }
.fixed .grid-16 { width:1280px }
.fixed .grid-17 { width:1360px }
.fixed .grid-18 { width:1440px }
.fixed .grid-19 { width:1520px }
.fixed .grid-20 { width:1600px }

.fixed .prefix-1 { padding-left:90px }
.fixed .prefix-2 { padding-left:170px }
.fixed .prefix-3 { padding-left:250px }
.fixed .prefix-4 { padding-left:330px }
.fixed .prefix-5 { padding-left:410px }
.fixed .prefix-6 { padding-left:490px }
.fixed .prefix-7 { padding-left:570px }
.fixed .prefix-8 { padding-left:650px }
.fixed .prefix-9 { padding-left:730px }
.fixed .prefix-10 { padding-left:810px }

.fixed .suffix-1 { padding-right:90px }
.fixed .suffix-2 { padding-right:170px }
.fixed .suffix-3 { padding-right:250px }
.fixed .suffix-4 { padding-right:330px }
.fixed .suffix-5 { padding-right:410px }
.fixed .suffix-6 { padding-right:490px }
.fixed .suffix-7 { padding-right:570px }
.fixed .suffix-8 { padding-right:650px }
.fixed .suffix-9 { padding-right:730px }
.fixed .suffix-10 { padding-right:810px }

/**** clearfix ****/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}

.clear { clear: both; }


/**** cols and rows and ****/

.row {
  overflow: hidden;
  _overflow:visible;
  _zoom:1;
  width: 100%;
}
#booking-widget-container .row {
  overflow: visible;

}



.group:after {
  content: "";
  display: table;
  clear: both;
}
/* .content {
  margin: 0 auto;
} */
.col {
  position: relative;
  float:left;
  display: block;
  min-height: 1px;
}
.stack .col {
  width: 100% !important;
  float: none;
}
.float-right {
  float:right;
}

.center {
  margin: 0 auto;
}
.hidden {
  display: none;
}
.tall {
  min-height:100%;
}
.hide {
  display: none;
}

.centxt {
  text-align: center;
}
.lefttxt {
  text-align: left;
}
.clearleft {
  clear: left;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* .noie .middle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ie .middle .container {
  display: table;
  width: 100%;
  height: 100%;
}
 
.ie .middle .container .group {
  display: table-cell;
  vertical-align: middle;

} */

.noie .middle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.middle .container {
  display: table !important;
  width: 100%;
  height: 100%;
}
 
.middle .container .group {
  display: table-cell !important;
  vertical-align: middle;
} 
.middle .container .group {
  display: table-cell !important;
  vertical-align: bottom;
} 

/* tbcolumns plugin css */

.wpcolumn-wrapper { width: 100%; }
.wpcolumn { 
  float:left; display:inline; padding-left:25px; padding-right:25px;  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.wpcolumn-wrapper-2 .wpcolumn { width: 50%; }
.wpcolumn-wrapper-3 .wpcolumn { width: 30%; }
.wpcolumn-first { padding-left: 0 !important; }
.wpcolumn-last { padding-right: 0 !important; }
.wpcolumn-clearfix { clear: both; }

.padleft {
  padding-left: 25px;
}
.padright {
  padding-right: 25px;
}

.headspace {
  padding-top: 30px !important; 
}
.footspace {
  padding-bottom: 30px !important;  
}
.pad {
  padding: 10px;
}